.texto-azul {

	color: #034099!important;

}

.fondo-azul {

	background: #034099!important;
	color: white!important;

}

.boton-normal {

	height: 37px!important;
	color: white!important;

}

.btn-blue {

	background: #034099!important;
	color: white!important;
	border: 1px solid #034099!important;

}

.btn-blue:hover {

	background: #2465C4!important;
	color: white!important;
	border: 1px solid #2465C4!important;

}

.btn-danger {

	background: #D60000!important;
	color: white!important;
	border: 1px solid #D60000!important;

}

.btn-danger:hover {

	background: #E42323!important;
	color: white!important;
	border: 1px solid #E42323!important;

}

.btn-success {

	background: #06AF20!important;
	color: white!important;
	border: 1px solid #06AF20!important;

}

.btn-success:hover {

	background: #1BB833!important;
	color: white!important;
	border: 1px solid #1BB833!important;

}

.btn-warning {

	background: #E3EC32!important;
	color: white!important;
	border: 1px solid #E3EC32!important;

}

.btn-warning:hover {

	background: #E5EC55!important;
	color: white!important;
	border: 1px solid #E5EC55!important;

}

.btn-morado {

	background: #990097!important;
	color: white!important;
	border: 1px solid #990097!important;

}

.btn-morado:hover {

	background: #A319A1!important;
	color: white!important;
	border: 1px solid #A319A1!important;
	
}

.btn-info {

	background: #00CAB7!important;
	color: white!important;
	border: 1px solid #00CAB7!important;

}

.btn-info:hover {

	background: #29DFCE!important;
	color: white!important;
	border: 1px solid #29DFCE!important;

}

/* Color de fondo azul institucional para el header */
#header {
	background-color: #003366 !important;
	/* Si necesitas que los elementos internos (enlaces/iconos)  también cambien a blanco por defecto: */
	color: white !important; 
}

/* Opcional: Asegurar que los links del menú sean blancos */
#header .navmenu a, 
#header .navmenu a:focus {
	color: white !important;
}